AVG-2244 log

Package sylpheed
Status Vulnerable
Severity Medium
Type insufficient validation
Affected 3.7.0-5
Fixed Unknown
Current 3.7.0-5 [community]
Ticket Create
Created Fri Jul 30 22:35:14 2021
Issue Severity Remote Type Description
CVE-2021-37746 Medium Yes Insufficient validation
textview_uri_security_check in textview.c in Claws Mail before 3.18.0, and Sylpheed through 3.7.0, does not have sufficient link checks before accepting a click.